logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-20800

Description

A vulnerability in the web-based management interface of Cisco Unified Communications Manager (Unified CM), Cisco Unified Communications Manager Session Management Edition (Unified CM SME), Cisco Unified Communications Manager IM & Presence Service (Unified CM IM&P), and Cisco Unity Connection could allow an unauthenticated, remote attacker to conduct a cross-site scripting (XSS) attack against a user of the interface. This vulnerability exists because the web-based management interface does not properly validate user-supplied input. An attacker could exploit this vulnerability by persuading a user of the interface to click a crafted link. A successful exploit could allow the attacker to execute arbitrary script code in the context of the affected interface or access sensitive browser-based information.


Affected Software


CPE Name Name Version
cisco:unified_communications_manager cisco unified communications manager 14su2
cisco:unified_communications_manager cisco unified communications manager 14su2
cisco:unified_communications_manager_im_and_presence_service cisco unified communications manager im and presence service 12.5\(1\)su5
cisco:unity_connection cisco unity connection 14su2

Related